<?php

namespace admin\controller;

/**
 * 前台首页控制器
 * 主要获取首页聚合数据
 */
class Cache extends Admin {

	//private $model="Home/Wddy"; //模型名称  /********注意修改模型名称********/
	
	//推广信息首页
    public function del(){
    	$re=rename(ROOT.'/data/runtime', ROOT.'/data/runtime_del'.time());
		$this->success('清理完毕',U('Category/index'));	

    }
	
	

}
